/*explorer5.css v 1.0*/
/*este css solo lo va a interpretar ie5x.*/
.list3 .o li, .list3 .o a, .list2 .o li, .list2 .o a, .list1 .o li, .list1 .o a {
	padding-bottom:0;
	line-height:140%;
  }


.btn {
margin:5px 0 0px 0}

#catch .t {
	width: 120px;
}

#catch .b {
	height: 101px;
}


.menu .o li, .menu .o a {
display:inline;
width: 100%;
line-height:150%;
}
 .menu .o a {
	padding:0 2px 0px 2px;
	margin:0;
} 
.menu div {width: 150px;}
